Subject: Re: linuxppc MMU problems...

From: Dan Malek <[email-masked]>
Date: Mon, 09 Apr 2001 14:22:22 -0400

machael thailer wrote:

>       I want to know whether the ICache and DCache is enabled or disabled in
> linuxppc kernel(2.4.3-pre4) and how can I do it (in which file)?

The caches are always enabled, and could be done in a variety of
ways, sometimes even from the boot rom that starts the Linux kernel.
It would help if you were a little more explicit about the processor
and board you are using.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/